inherited FrmInputNumber: TFrmInputNumber
  Left = 1047
  Top = 342
  ClientHeight = 260
  ClientWidth = 283
  ExplicitLeft = 1047
  ExplicitTop = 342
  ExplicitWidth = 291
  ExplicitHeight = 294
  PixelsPerInch = 96
  TextHeight = 13
  inherited cxGBDados: TcxGroupBox
    Top = 21
    ExplicitTop = 21
    ExplicitWidth = 283
    ExplicitHeight = 239
    Height = 239
    Width = 283
    inherited PnText: TPanel
      Width = 279
      ExplicitWidth = 211
      inherited EdtVisor: TcxTextEdit
        Style.IsFontAssigned = True
        OnKeyPress = EdtVisorKeyPress
        ExplicitWidth = 278
        Width = 278
      end
    end
    inherited TouchKeyboard1: TTouchKeyboard
      Left = 3
      Height = 199
      Align = alNone
      ExplicitLeft = 3
      ExplicitHeight = 199
    end
  end
  object PnCaption: TPanel
    Left = 0
    Top = 0
    Width = 283
    Height = 21
    Align = alTop
    BevelOuter = bvNone
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -15
    Font.Name = 'Tahoma'
    Font.Style = [fsBold]
    ParentFont = False
    TabOrder = 1
  end
end
